
#J_prismPlayer {
        width:800px;
        overflow: hidden;
    }
.video-play-box {
    position: relative;

    
}
.video-play-box .play-img {
    position: absolute;
    
    width: 50px;
    bottom: 50px;
    right: 50px;
    z-index: 50;
    cursor: pointer;
}
#video_play_box {
    display: none;
}